html,
body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  height: 100%;
  background-color: #ffffff;
  font-size: 18px;
  font-weight: 32px;
  scroll-behavior: smooth;
  color: #1b1b1b;
}

/*===================== SEPARACIONES =====================*/

.Separacion-top-01 {
  margin-top: 0px;
  margin-top: 168px;
}

.Separacion-top-interior-01 {
  padding-top: 168px;
}

.Separacion-bottom-01 {
  margin-bottom: 0px;
  margin-bottom: 168px;
}

.Separacion-bottom-interior-01 {
  padding-bottom: 168px;
}

.Separacion-top-02 {
  margin-top: 0px;
  margin-top: 104px;
}

.Separacion-bottom-02 {
  margin-bottom: 0px;
  margin-bottom: 104px;
}

@media only screen and (max-width: 992px) {
  .Separacion-top-01 {
    margin-top: 100px;
  }

  .Separacion-top-interior-01 {
    padding-top: 100px;
  }

  .Separacion-bottom-01 {
    margin-bottom: 100px;
  }

  .Separacion-bottom-interior-01 {
    padding-bottom: 100px;
  }

  .Separacion-top-02 {
    margin-top: 64px;
  }

  .Separacion-bottom-02 {
    margin-bottom: 64px;
  }
}

/*=======BOTONES=======*/

.Btn-01 {
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  text-transform: uppercase;
  width: 298px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.Btn-01:hover {
  background-color: black;
  color: #ffffff;
}

.Btn-01 img {
  width: 100%;
  max-width: 25px;
  margin-left: 16px;
}

.Btn-02 {
  display: block;
  background-color: #313131;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-weight: bold;
  height: 100%;
  min-height: 100px;
  width: 100%;
  font-size: 20px;
  letter-spacing: 70%;
  text-decoration: none;
  flex-direction: column;
}

.Btn-02:hover {
  color: white;
  background-color: #000000;
}

.Btn-02 img {
  width: 30px;
  margin-bottom: 16px;
}

/*=======HOME=======*/

.Hero {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #ffffff;
  font-size: 24px;
  text-shadow: 1px 2px 1px rgba(0, 0, 0, 1);
}

.Hero strong {
  font-size: 40px;
  line-height: 40px;
  text-shadow: 2px 3px 11px rgba(0, 0, 0, 1);
  font-weight: bold;
}

.Hero b {
  color: #ffffff;
}

.Titulo-01 {
  font-size: 48px;
  line-height: 58px;
  color: #313131;
  font-weight: bold;
}

.Titulo-Seccion {
  color: #ffffff;
  font-size: 128px;
  font-weight: 138px;
  text-transform: uppercase;
  font-weight: bold;
}

@media only screen and (max-width: 992px) {
  .Titulo-Seccion {
    font-size: 48px;
    font-weight: 58px;
  }
}

.Texto-01 {
  font-size: 18px;
}

.Linea-01 {
  display: block;
  height: 5px;
  width: 50%;
  background: #313131;
  float: right;
}

.Imagen-gral img {
  width: 100%;
}

.Mapa-01 {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 60px 40px -7px;
  border-radius: 16px;
  overflow: hidden;
}

.Pie {
  background-color: black;
  height: 50px;
  color: white;
  font-size: 16px;
}

.Pie a {
  text-decoration: none;
  color: white;
}

.Bk-01 {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}

/*=======TARJETAS=======*/

.Tarjeta-01 {
  display: block;
  color: white;
  width: 100%;
  height: 500px;
  background-color: #313131;
  padding: 16px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.Tarjeta-01:hover {
  background-color: #000000;
}

.Tarjeta-01-btn:hover {
  background-color: #000000;
}

.Tarjeta-01-btn {
  display: block;
  color: white;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-decoration: none;
}

.Tarjeta-01 strong {
  font-size: 28px;
  line-height: 38px;
  font-weight: bold;
}

.Tarjeta-01 span {
  font-size: 32px;
  font-weight: bold;
  width: 100%;
  text-align: end;
}

.Tarjeta-01-logo {
  width: 100%;
  background-color: #ffffff;
  border-radius: 8px;
  height: 141px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Tarjeta-01-logo img {
  width: 80%;
  max-width: 300px;
}

.Tarjeta-Piso {
  display: block;
  color: white;
  width: 100%;
  height: 500px;
  background-color: #414141;
  background-image: url(../img/08.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 64px;
  font-weight: bold;
}

@media only screen and (max-width: 992px) {
  .Tarjeta-Piso {
    height: 200px;
  }
}

/*=======Contacto=======*/

.Contacto-01 input {
  width: 100%;
  border: 1px solid #1e1e1e;
  border-radius: 8px;
  margin-bottom: 16px;
  height: 45px;
  padding: 10px;
}

.Contacto-01 textarea {
  width: 100%;
  border: 1px solid #1e1e1e;
  border-radius: 8px;
  margin-bottom: 16px;
  height: 200px;
  padding: 10px;
}

.Contacto-01 img {
  width: 20px;
  margin-right: 8px;
}

.Contacto-01 a {
  text-decoration: none;
  color: #313131;
}

.Mapa {
  width: 100%;
  height: 100%;
  min-height: 350px;
  border-radius: 16px;
  box-shadow:
    rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.Bk-Azul {
  background-color: #313131;
  color: white;
}

.Acceso {
  height: 30px;
  background-color: #313131;
  position: fixed;
  z-index: 9999;
  color: white;
  text-align: end;
  padding-right: 64px;
}

.Acceso a {
  text-decoration: none;
  color: #ffffff;
  font-size: 16px;
}

.Acceso a:hover {
  color: #00bfff;
}

.Acceso img {
  width: 15px;
  margin-left: 7px;
  filter: invert(100%) brightness(100%);
}

.Directorio-home {
  background-image: url(../img/21.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.Tarjeta-disponible {
  width: 100%;
  background-color: #f2f2f2;
  padding: 32px;
  border-radius: 16px;
  box-shadow:
    rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.Tarjeta-disponible strong {
  color: #313131;
  font-weight: bold;
  font-size: 24px;
}

.Tarjeta-disponible img {
  width: 100%;
  margin-bottom: 16px;
}
